html,
body {
    font-family: "Helvetica Neue", "Helvetica", sans-serif;
    font-size: 1.0em;
    line-height: 1.3 em;
}

.adamwiltcom {
    font-size: 1.6rem;
    font-weight: bold;
}

.pagehead {
    font-size: 2.0rem;
    font-weight: bold;
    vertical-align: middle;
}

.pagesubhead {
    font-size: 0.9rem;
    font-weight: normal;
}

.pageheadcopyright {
    font-family: sans-serif;
    font-size: 0.6rem;
    font-weight: normal;
    color: #666666;
    vertical-align: middle;
}

.caption {
    font-family: sans-serif;
    font-size: 0.8rem;
    font-weight: normal;
}

.spacer {
    font-size: 2px;
}

/* https://www.smashingmagazine.com/2014/02/making-embedded-content-work-in-responsive-design/
https://benmarshall.me/responsive-iframes/ */
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 0px;
    height: 0;
    overflow: hidden;
}

.video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

h1 {
    font-size: 1.5em;
    font-weight: bold;
}

h2 {
    font-size: 1.3em;
    font-weight: bold;
}

h3 {
    font-size: 1.1em;
    font-weight: bold;
}

h4 {
    font-weight: bold;
}

h5 {
    font-weight: bold;
}

a {
    text-decoration: none;
}

ul {
    margin: 0.5em;
}

li {
    margin-bottom: 0.7em;
}

p {
    margin-bottom: 1.0em;
}

sup {
    font-size: 0.7em;
}

summary {
	margin-top:7px; 
	margin-bottom:7px; 
	color: rgb(0,31,234); 
}

#main {
    margin: 50px;
    margin-left: 180px;
    text-align: justify;
}

#sidebar {
    position: fixed;
    top: 85px;
    left: 0px;

    /* border:1px dotted #CCC; */
    height: 250px;
    width: 160px;
    background-image: url('sidebarBkgnd.png');
    float: left;
    margin-top: 20px;
    margin-right: 60px;
}

#sidebarText {
    position: relative;
    top: 35px;
    left: 10px;
    width: 150px;
    font-size: 1.0rem;
}

#sidebarList {
    position: relative;
    top: 0px;
    left: 10px;
    width: 140px;
}

#toolbarButton {
    height: 12px;
}

#buttondiv {
    display: none;
    text-align: center;
    background-color: #fff;
}

#bigbtn {
    font-size: 1.1rem;
    line-height: 2.2rem;
    text-decoration: none;
    border: 1px solid blue;
    padding: 1px;
    margin: 2px;
    background-color: #eee;
    font-weight: bold;
}

#quotelines {
    font-size: 0.8em;
    font-style: italic;
}

/* mobile styles */
@media only screen and (max-width:760px) {
    html,
    body {
        /* font-size:1em; */
    }

    blockquote {
        margin-left: 15px;
        margin-right: 15px;
    }

    img {
        max-width: 100%;
        object-fit: contain; /* preserves aspect */
    }

    #sidebar {
        display: none;
    }

    #buttondiv {
        display: block;
    }

    #main {
        margin: 15px;
        margin-left: 15px;
        text-align: left;
    }

    #search {
        display: none;
    }

    /* #toolbarButton {
		height:30px;
	} */
    .pageheadcopyright {
        display: none;
    }

    .pagehead {
        font-size: 1rem;
    }

    .pagesubhead {
        font-size: .6rem;
        font-weight: normal;
    }
}

/* @media (prefers-color-scheme: dark) { body {  background-color: #1C1C1E;  color: #DDDDDD; }  a {  color: rgb(52,132,255);  font-weight: 550; }  .buttonImg {  filter: invert(100%); }  .tabbar {  background-color: #1C1C1E/*rgba(0,0,0,1.0)*/;  border-bottom: 0.5px solid rgb(85,85,85); } summary {color: rgb(52,132,255); }  */